<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../List%20of%20literature%20Mat_An.html"/>
 <o:File HRef="image001.jpg"/>
 <o:File HRef="image001.jpg"/>
 <o:File HRef="filelist.xml"/>
</xml>